Subject: Re: [MEXT] FW: Summary for the changes in hiopt-13i

From: "George Tsirtsis" <[email-masked]>
Date: Sat, 19 Apr 2008 08:13:11 +0100

I do not think the text implies that the DHCP server knows something
speciific about the link.
If the HNP provided by the DHCP server, matches what the MN gets in
the RA onlink, then the MN knows.

George

On 4/18/08, Alper Yegin <[email-masked]> wrote:
> > One more thing. Do you think that the relationship between the HA
> > information received and the link on which the MN is attached is
> > always clear? Would it be useful to say something about detecting
> > whether the HA information returned corresponds to an HA "on-link" wrt
> > to the requesting MN? e.g., the MN can compare the HNP received from
> > DHCP with the prefixes in the RA received on link, or instead an
> > explicit indication maybe included in the DHCP message when that is
> > the case..
>
>
> This requires the DHCP server to be aware of the prefix(es) advertised on
> the access link. And it may not be.
>
> I think it is best if we leave that to the MN to figure out, as usual.
>
> Alper
>
>
>
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext